/* @import "desyre.min.css";*/
@import './global/desyre-fonts.min.css';
@import './global/desyre-icons.min.css';
@import './global/desyre-text.min.css';
@import './components/desyre-buttons.min.css';

/* CSS Document */

html,
body {
    height: 100%;
    margin: 0 auto;
}

body,
a {
    font-family: 'Read', Verdana, Arial, Helvetica, sans-serif;
    color: var(--dsr-color-dark-4);
}

/* HEADER */

#header,
#login_header {
    padding-left: 0;
    padding-right: 0;
    margin: auto;
    background-color: #ffffff;
    z-index: 10;
    box-shadow: 0 10px 6px -6px #dadada;
    display: flex;
    flex-direction: row-reverse;
    min-height: 100px;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

#header h1,
#header h1 b {
    margin: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

#site_title {
    font-size: 2em;
}

#homelink {
    background-image: url(../imgs/rebrand_logo.png);
    background-repeat: no-repeat;
    background-position: center left;
    width: 198px;
    height: 100%;
    min-height: 100px;
    margin-left: 10px;
}

#homelink::after {
    display: block;
    width: 198px;
    min-height: 100px;
    content: ' ';
    height: 100%;
}

@media (max-width: 500px) {

    #header,
    #login_header {
        /* flex-direction: column; */
        /* justify-content: flex-end; */
    }

    #homelink {
        background-image: url(../imgs/mobile_logo.svg) !important;
        background-position: center center !important;
        width: 100% !important;
        max-width: 92px;
    }

    #homelink::after {
        width: 100% !important;
        max-width: 92px;
    }
}

/* GENERAL LAYOUT */
#content {
    margin: 0 10px;
}

#maintable {
    min-height: 100%;
    overflow: auto;
    position: relative;
}

#maintable>div:nth-child(1) {
    margin-bottom: 70px;
}

#message {
    background-color: #FFF;
    min-width: 200px;
}

#message .button {
    width: 300px;
    margin: 35px auto;
}

#message .button a {
    text-align: center;
    font-size: 14px !important;
}

.flex_center {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* subheader */

#subheader {
    height: 30px;
    z-index: 10;
}

#subheader #search {
    display: none;
}

#subheader #search form {
    background-repeat: no-repeat;
    background-position: left center;
    background-image: url(../imgs/nav_search.gif);
    background-position: left top;
    padding-left: 32px;
    height: 33px;
}

#admin_user {
    margin: 5px 10px;
}

#nav ul {
    display: flex;
    flex-direction: row-reverse;
    list-style: none;
    margin-right: 5px;
}

.nav li {
    margin: 0px;
}

.nav a {
    padding: 0 8px 0 0;
    cursor: pointer;
}

#nav a {
    width: auto;
    color: #3a434e;
    font-size: 12px;
    float: left;
}

#nav li:hover a {
    text-decoration: underline;
}

#nav li:hover a,
#nav .active a {
    color: #3a434e !important;
}

#nav li:hover a {
    border-bottom-color: #818285;
}

#nav .notification {
    background-image: none;
    float: none;
    filter: none;
    height: auto;
    left: 0;
    line-height: 10px;
    margin: 0;
    position: relative;
    top: 0;
    width: auto;
    display: inline;
    line-height: auto;
    color: #3a434e;
}

#nav .notification span {
    display: inline;
}

#nav li.normal {
    margin-right: 25px;
}

#breadcrumb {
    background: #333333;
    color: #ffffff !important;
    width: 100%;
}

#breadcrumb ul {
    margin: 0;
    display: inline-block;
    height: 40px;
}

#breadcrumb a {
    color: #ffffff;
}

#breadcrumb li {
    float: left;
    line-height: 40px;
    list-style: none;
    font-size: 13px;
}

#breadcrumb .active {
    font-weight: normal;
    font-family: 'Read Medium', Verdana, Arial, Helvetica, sans-serif;
}

/* LOGIN */
#login_form {
    text-align: center;
    border-bottom: 2px solid #ececec;
}

#login_form label {
    display: none;
}

#login_form li {
    list-style: none;
}

#login_form .error {
    margin-bottom: 10px;
    color: var(--dsr-color-red);
}

#login_links {
    margin-top: 15px;
}

#loginpage input[type="submit"] {
    font-family: 'Read Medium', Verdana, Arial, Helvetica, sans-serif;
    padding: 0;
    margin-top: 14px;
}

#login ul {
    padding: 0;
}

#login li {
    margin-bottom: 10px;
}

#dialog {
    margin: 0 auto;
    text-align: center;
}

#dialog h2 {
    border-bottom: 2px solid #ececec;
    padding-bottom: 14px;
}

#dialog .content {
    padding: 0;
}

#dialog .ok_button {
    display: none;
}

#dialog .clear {
    display: none;
}

#forgot ul {
    list-style: none;
    padding: 0;
}

#forgot ul li {
    margin: 10px 0;
}

#forgot ul li label,
#forgot ul li .required {
    display: none;
}

#forgot,
#forgot .recordset {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}


/* Boxes */
.home #boxes {
    margin-left: 18px;
}

#boxes .box {
    width: 130px;
    height: 130px;
    margin: 15px;
    background-color: #ffcc33;
}

#boxes .box>a {
    display: inline-block;
    text-decoration: none;
    color: #000000;
    width: 130px;
    height: 130px;
}

#boxes h3 {
    height: 0;
    margin: 0px;
    border: none;
    padding-bottom: 0;
    width: 130px;
    display: block;
    vertical-align: top;
    position: relative;
    top: 80px;
    font-family: 'Read Medium', Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
}

#boxes h3 a {
    margin: 0 auto;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 16px;
}

#boxes .border {
    display: none;
    border: none;
    height: 130px;
    width: 130px;
    position: absolute;
    z-index: 1;
    cursor: pointer;
}

#boxes .Home {
    width: 286px;
    height: 195px;
    margin-right: 22px;
    margin-bottom: 24px;
    margin-top: 0;
    background-image: none;
}

#boxes .Home h3 {
    display: none;
}

#boxes .Home .border {
    border: none;
    width: 286px;
    height: 205px;
    margin-top: -10px;
}

#boxes .Home .new .border {
    background-image: url(/media/imgs/new.png);
    background-position: top left;
    background-repeat: no-repeat;
}

.section #boxes {
    background: #ececec;
    text-align: center;
    padding: 20px 0;
    margin: 45px auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
}

.section.section_3_wide #boxes {
    background: #ececec;
    text-align: center;
    margin: 45px auto;
}

#boxes img {
    max-height: 100%;
    max-width: 100%;
    margin: 0px;
    padding: 0px;
    border: none;
}

/* selects */

select::-ms-expand {
    display: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    border-radius: 0;
    padding-left: 10px;
    padding-right: 10px;
    border: none;
    background: #F1F1F2;
    height: 40px;
}

.ms-options-wrap>button:focus,
.ms-options-wrap>button {
    margin-top: 0;
    height: 40px;
    border: 1px solid var(--dsr-color-light-2);
    background-color: var(--dsr-color-light-2);
    font-size: 11px;
}

/* Button */

.button a,
.button a:visited,
.button input,
input[type="submit"] {
    display: block;
    text-decoration: none;
    font-weight: bold;
    border: 0;
}

.button a,
.button a:visited,
.button input,
.register a,
input[type="submit"] {
    background: #ffcc33;
    color: #000000;
    width: 300px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'Read Medium', Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 0;
    cursor: pointer;
}

.button input {
    width: 300px;
    height: 30px;
}

.button {
    float: none;
}

input {
    font-family: 'Read', Verdana, Arial, Helvetica, sans-serif;
}

input[type="text"],
input[type="number"],
input[type="email"],
input[type="password"] {
    border: none;
    background: var(--dsr-color-light-2);
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
}

/* FOOTER */
#footer {
    bottom: 0;
    position: absolute;
    width: 100%;
    background: var(--dsr-color-dark-3);
    display: flex;
    align-items: center;
}

#footer>div:nth-child(1) {
    width: 100%;
}

#foot {
    color: var(--dsr-color-white);
    font-size: 9px;
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#foot b {
    font-size: 12px;
    height: 14px;
    display: block;
}

#foot #foot_text {
    font-size: 11px;
}

#boxes .Home.box:hover,
#boxes .Default.box:hover,
#boxes .wBorder.box {
    background-color: #ffdd33;
}

.flatpickr-day.selected,
.flatpickr-day.startRange,
.flatpickr-day.endRange,
.flatpickr-day.selected.inRange,
.flatpickr-day.startRange.inRange,
.flatpickr-day.endRange.inRange,
.flatpickr-day.selected:focus,
.flatpickr-day.startRange:focus,
.flatpickr-day.endRange:focus,
.flatpickr-day.selected:hover,
.flatpickr-day.startRange:hover,
.flatpickr-day.endRange:hover,
.flatpickr-day.selected.prevMonthDay,
.flatpickr-day.startRange.prevMonthDay,
.flatpickr-day.endRange.prevMonthDay,
.flatpickr-day.selected.nextMonthDay,
.flatpickr-day.startRange.nextMonthDay,
.flatpickr-day.endRange.nextMonthDay {
    background: #ffcc33;
    border-color: #ffcc33;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .icon {
    height: 100%;
    display: flex;
    align-items: center;
}

.tooltip .tooltiptext {
    visibility: hidden;
    position: absolute;
    width: 175px;
    background-color: var(--dsr-color-dark-2);
    color: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 6px;
    z-index: 1;
    opacity: 0;
    transition: opacity .6s;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.tooltip .tooltiptext2 {
    visibility: hidden;
    position: absolute;
    width: 175px;
    background-color: var(--dsr-color-dark-2);
    color: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 6px;
    z-index: 1;
}

.tooltip:hover .tooltiptext2 {
    visibility: visible;
}

.tooltip-right {
    top: -5px;
    left: 125%;
}

.tooltip-right2 {
    top: -5px;
    left: 105%;
}

.tooltip-right::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent var(--dsr-color-dark-2) transparent transparent;
}

.tooltip-bottom {
    top: 135%;
    left: 50%;
    margin-left: -60px;
}

.tooltip-bottom2 {
    top: 125%;
    left: 50%;
    margin-left: -60px;
}

.tooltip-bottom::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent var(--dsr-color-dark-2) transparent;
}

.tooltip-top {
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
}

.tooltip-top2 {
    bottom: 115%;
    left: 50%;
    margin-left: -60px;
}

.tooltip-top::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: var(--dsr-color-dark-2) transparent transparent transparent;
}

.tooltip-left {
    top: -5px;
    bottom: auto;
    right: 128%;
}

.tooltip-left2 {
    top: -5px;
    bottom: auto;
    right: 105%;
}

.tooltip-left::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -15px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent var(--dsr-color-dark-2);
}

.tooltip .tooltiptext-bottomarrow {
    visibility: hidden;
    width: 175px;
    background-color: #111;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 130%;
    left: 50%;
    margin-left: -60px;
}

.tooltip .tooltiptext-bottomarrow::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.tooltip:hover .tooltiptext-bottomarrow {
    visibility: visible;
}

.tooltip .tooltiptext-toparrow {
    visibility: hidden;
    width: 175px;
    background-color: #111;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    top: 150%;
    left: 50%;
    margin-left: -60px;
}

.tooltip .tooltiptext-toparrow::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent black transparent;
}

.tooltip:hover .tooltiptext-toparrow {
    visibility: visible;
}

.tooltip .tooltiptext-leftarrow {
    visibility: hidden;
    width: 175px;
    background-color: #111;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    top: -5px;
    left: 110%;
}

.tooltip .tooltiptext-leftarrow::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent black transparent transparent;
}

.tooltip:hover .tooltiptext-leftarrow {
    visibility: visible;
}

.tooltip .tooltiptext-rightarrow {
    visibility: hidden;
    width: 175px;
    background-color: #111;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    top: -5px;
    right: 110%;
}

.tooltip .tooltiptext-rightarrow::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent black;
}

.tooltip:hover .tooltiptext-rightarrow {
    visibility: visible;
}